Subject: New Reply Received - 55309966 - Partial refund
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 05:34:06 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  55309966 - Partial refund  Ticket comment <div class="ydp3fec652fyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">thank you for fast respond to email.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I do believe that my first email was clear enough if read carefully. However will simplify it further!</div>
<div dir="ltr"><br></div>
<div dir="ltr">I suppose to receive refund of KD 224.990 but I only received KD 201.900 - is that clear? </div>
<div dir="ltr"><br></div>
<div dir="ltr">my request is to understand why I did not receive full amount of KD 224.990?</div>
<div><br></div>
<div class="ydp3fec652fsignature"><div style="font-family:Helvetica, Arial, sans-serif;font-size:16px">
<div><font color="#bf00bf"><strong></strong></font></div>
<font color="#bf00bf"><strong></strong></font><div dir="ltr">Thank you,</div>
<div dir="ltr">Khalid N. Ali</div>
<div></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp66d1d34byahoo_quoted_4529307049" class="ydp66d1d34byahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, May 25, 2022, 05:56:18 PM GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp66d1d34byiv8299385881"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Khaled,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4399988